List access tokens for subscription
curl --request GET \
--url https://provider.api.nadles.com/v0/customers/{customerId}/subscriptions/{subscriptionId}/access-tokens/ \
--header 'nadles-provider-key: <api-key>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"value": "<string>",
"issued_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"is_expired": true
}
],
"metadata": {
"pagination": {
"limit": 123,
"offset": 123,
"total": 123
}
}
}API Reference
List access tokens for subscription
GET
/
customers
/
{customerId}
/
subscriptions
/
{subscriptionId}
/
access-tokens
List access tokens for subscription
curl --request GET \
--url https://provider.api.nadles.com/v0/customers/{customerId}/subscriptions/{subscriptionId}/access-tokens/ \
--header 'nadles-provider-key: <api-key>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"value": "<string>",
"issued_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"is_expired": true
}
],
"metadata": {
"pagination": {
"limit": 123,
"offset": 123,
"total": 123
}
}
}Authorizations
API key provided in the admin portal
Path Parameters
The ID of the customer.
The ID of the subscription.
⌘I